CVE-2022-36838 – Implicit Intent hijacking vulnerability in Galaxy Wearable prior to version 2.2.50 allows …

Vuln ID: CVE-2022-36838

Published:  2022-08-05  16:15:15Z

Description: Implicit Intent hijacking vulnerability in Galaxy Wearable prior to version 2.2.50 allows attacker to get sensitive information.

Source: NVD.NIST.GOV